| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Public Member Functions | Static Public Member Functions | List of all members
Digikam::ImageDialogPreview Class Reference
Inheritance diagram for Digikam::ImageDialogPreview:

## Public Slots
void | slotShowPreview (const QUrl &url)

## Public Member Functions
| ImageDialogPreview (QWidget *const parent=nullptr)
QSize | sizeHint () const override

## Static Public Member Functions
static QString | identifyItem (const QUrl &url, const QImage &preview=QImage())